<?php
/*
 * ARI Slick Gallery Joomla! module
 *
 * @package		ARI Slick Gallery Joomla! module.
 * @version		1.0.0
 * @author		ARI Soft
 * @copyright	Copyright (c) 2009 www.ari-soft.com. All rights reserved
 * @license		GNU/GPL (http://www.gnu.org/copyleft/gpl.html)
 * 
 */

defined('ARI_FRAMEWORK_LOADED') or die('Direct Access to this location is not allowed.');

$baseUri = JURI::base(true);
$cssClass = $params->get('cssClass');
?>
<div>
<div id="<?php echo $galleryId; ?>" class="ari-slick-gallery<?php if ($cssClass):?> <?php echo $cssClass; ?><?php endif; ?>">
	<?php
	foreach ($images as $image):
		$imgAttrs = $image['imgAttrs'];		
	?>
		<div<?php echo AriHtmlHelper::getAttrStr($imgAttrs); ?>>
			<a<?php echo AriHtmlHelper::getAttrStr($image['lnkAttrs']); ?>>&nbsp;</a>
			<?php
				if (!empty($image['title'])):
			?>
			<div class="arislickgallery-title"><?php echo $image['title']; ?></div>
			<?php
				endif; 
			?>
		</div>
	<?php
	endforeach;
	?>
</div>
</div>